<?php
class ProjectsNav implements INavigationController{
	private $_uri;

	public function __construct() {
		$this->_uri=new URI("Projects","http://git.robware.uk/rob","/images/projects.svg");
	}

	public function GetItems() {
	}

	public function GetURI() {
		return $this->_uri;
	}
}